/* -------- BOF SEARCH BAR -------- */
#nevon-search {
	float: right;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration, input::-webkit-search-cancel-button {
 display: none;
}
input[type=search] {
	background: #CCC url(images/search-icon.png) no-repeat 6px center;
	border: none;
	margin-top: -1px;
	padding: 8px 6px 5px 26px;
	width: 55px;
	color: none;
	-webkit-botder-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
#nevon-search input[type=search] {
	width: 15px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
}
#nevon-search input[type=search]:hover {
	background-color: #ec4f2c;
}
#nevon-search input[type=search]:focus {
	width: 130px;
	padding-left: 32px;
	color: #000;
	background-color: #E1E1E1;
	-moz-box-shadow: 0 0 2px #ff5b36;
	-webkit-box-shadow: 0 0 2px #ff5b36;
	box-shadow: 0 0 2px #ff5b36;
	cursor: auto;
}
 #nevon-search input:-moz-placeholder {
 color:transparent;
}
 #nevon-search input::-webkit-input-placeholder {
 color:transparent;
}
.nevon-incontent-search {
	border-radius: 3px !important;
	background: #eee !important;
	padding: 10px !important;
	border: 1px solid #E0E0E0 !important;
	color: #999;
	min-width: 200px;
}
.nevon-incontent-button {
	border: 1px solid #DD633C;
	background: #EC4F2C;
	color: #FEFEFF;
	margin: 10px;
	padding: 10px;
	border-radius: 3px;
	min-width: 200px;
}
/* -------- EOF SEARCH BAR -------- */

/* --------	BOF SOCIAL ICONS -------- */
.social-icon-class {
	height: 30px;
	width: 30px;
	background-color: #CCC;
	margin-top: -1px;
	margin-left: 6px;
	/*Make it a circle*/ 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	float: right;
	/*
	-moz-box-shadow: inset 1px 1px 1px #888;
	-webkit-box-shadow: inset 1px 1px 1px #888;
	box-shadow: inset 1px 1px 1px #888;
	*/
	background-repeat: no-repeat;   /*Positioning the Background Images*/
	background-position: -2px -3px, 30px -3px;   /*Transition Parameters*/
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.social-icon-class:hover {
	background-position: -30px -3px, -2px -3px;
	cursor: pointer;
}
.social-facebook {
	background-image: url('images/facebook.png'), url('images/facebook.png');
}
.social-facebook:hover {
	background-color: #3b5998;
}
.social-twitter {
	background-image: url('images/twitter.png'), url('images/twitter.png');
}
.social-twitter:hover {
	background-color: #00ccfc;
}
.social-linkedin {
	background-image: url('images/linkedin.png'), url('images/linkedin.png');
}
.social-linkedin:hover {
	background-color: #0074b1;
}
.social-youtube {
	background-image: url('images/youtube.png'), url('images/youtube.png');
}
.social-youtube:hover {
	background-color: #cd332d;
}
.social-vimeo {
	background-image: url('images/vimeo.png'), url('images/vimeo.png');
}
.social-vimeo:hover {
	background-color: #33454e;
}
.social-skype {
	background-image: url('images/skype.png'), url('images/skype.png');
}
.social-skype:hover {
	background-color: #00aff0;
}
.social-google {
	background-image: url('images/google.png'), url('images/google.png');
}
.social-google:hover {
	background-color: #00aff0;
}
.social-digg {
	background-image: url('images/digg.png'), url('images/digg.png');
}
.social-digg:hover {
	background-color: #14589e;
}
.social-pinterest {
	background-image: url('images/pinterest.png'), url('images/pinterest.png');
}
.social-pinterest:hover {
	background-color: #cb2027;
}
.social-instagram {
	background-image: url('images/instagram.png'), url('images/instagram.png');
}
.social-instagram:hover {
	background-color: #427097;
}
.social-phone {
	background-image: url('images/phone.png'), url('images/phone.png');
}
.social-phone:hover {
	background-color: #006633;
}
.social-email {
	background-image: url('images/email.png'), url('images/email.png');
}
.social-email:hover {
	background-color: #666666;
}
.social-rss {
	background-image: url('images/rss.png'), url('images/rss.png');
}
.social-rss:hover {
	background-color: #FF8000;
}
.social-sitemap {
	background-image: url('images/sitemap.png'), url('images/sitemap.png');
}
.social-sitemap:hover {
	background-color: #990000;
}
.social-favourite {
	background-image: url('images/favourite.png'), url('images/favourite.png');
}
.social-favourite:hover {
	background-color: #FF9900;
}
/* -------- EOF SOCIAL ICONS -------- */
